Skip to:
Content
Pages
Categories
Search
Top
Bottom

Errors with any and all Buddypress image or album gallery plug-ins

  • Avatar of Adam
    Adam
    Participant

    @adamzfun

    I have the latest versions of both WordPress and Buddypress, but I cannot install any of the leading image gallery plug-ins from Buddypress Album+, etc without getting serious errors when I activate.

    I will post some of the specific errors but does anyone have any ideas as to why no image galleries might work on my site? The site is http://www.apgeeks.com

    I got video posts to work but obviously I want to add images from users. Can I use standard wordpress plug ins instead?

Viewing 5 replies - 1 through 5 (of 5 total)
  • Avatar of Adam
    Adam
    Participant

    @adamzfun

    Ok I tried EasyAlbums and got this error:
    Parse error: syntax error, unexpected ‘{‘ in /home/content/j/a/s/jascamera/html/apgeeks.com/wp-content/plugins/buddypress-easy-albums-photos-video-and-music/includes/bp-easyalbums-core.php on line 259

    Avatar of Adam
    Adam
    Participant

    @adamzfun

    I tried Buddypress Albums+ and got this error:

    Parse error: syntax error, unexpected T_STRING, expecting T_OLD_FUNCTION or T_FUNCTION or T_VAR or ‘}’ in /home/content/j/a/s/jascamera/html/apgeeks.com/wp-content/plugins/bp-album/includes/bp-album-classes.php on line 220

    Avatar of @mercime
    @mercime
    Keymaster

    @mercime

    Such errors occur when you’re still running on PHP4. Many plugins (and upcoming WP 3.2) require PHP 5 and above

    Avatar of Adam
    Adam
    Participant

    @adamzfun

    Thank you so much! I am so glad you wrote me that simple solution before I pulled any more hair out :)

    Avatar of @mercime
    @mercime
    Keymaster

    @mercime

    @adamzfun You’re welcome and welcome to BuddyPress :-)

Viewing 5 replies - 1 through 5 (of 5 total)

You must be logged in to reply to this topic.